Loading...
Searching...
No Matches
casacore::TimeFields Struct Reference

`#include <MSTimeDefinitions.h>`

## Public Attributes

Int | year
Int | month
Int | day
Int | hour
Int | minute
Int | sec
Int | fsec

## Detailed Description

Definition at line 33 of file MSTimeDefinitions.h.

## Member Data Documentation

## day

Int casacore::TimeFields::day

Definition at line 34 of file MSTimeDefinitions.h.

## fsec

Int casacore::TimeFields::fsec

Definition at line 34 of file MSTimeDefinitions.h.

## hour

Int casacore::TimeFields::hour

Definition at line 34 of file MSTimeDefinitions.h.

## minute

Int casacore::TimeFields::minute

Definition at line 34 of file MSTimeDefinitions.h.

## month

Int casacore::TimeFields::month

Definition at line 34 of file MSTimeDefinitions.h.

## sec

Int casacore::TimeFields::sec

Definition at line 34 of file MSTimeDefinitions.h.

## year

Int casacore::TimeFields::year

Definition at line 34 of file MSTimeDefinitions.h.

The documentation for this struct was generated from the following file:

- ms/MSSel/MSTimeDefinitions.h